# fn:dateTime

fn:dateTime(date $date, time $time) → dateTime

Function signature

$date | xs:date
$time | xs:time
Result | xs:dateTime

Combines the given date and time. The result has a timezone if either of the inputs has a timezone; if they both have a timezone, then the two timezones must be the same. (This function was agreed by the WGs in August 2004, it has not yet been published in a Working Draft).

XPath 2.0 Specification

Expand | Up Next